### Method

# Gtk WindowControls get_decoration_layout

#### Declaration [src]

    const char*
    gtk_window_controls_get_decoration_layout (
      GtkWindowControls* self
    )

#### Description [src]

Gets the decoration layout of this `GtkWindowControls`.

Gets property | `Gtk.WindowControls:decoration-layout`

#### Return value

Type: `const char*`

The decoration layout or `NULL` if it is unset.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.